body {
  font-family: 'Open Sans', sans-serif;
  /*font-family: 'Montserrat', sans-serif;*/
}
@font-face {
    font-family: 'channelregular';
    src: url('../fonts/channel.woff2') format('woff2'),
         url('../fonts/channel.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pacificoregular';
    src: url('../fonts/pacifico-regular.woff2') format('woff2'),
         url('../fonts/pacifico-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}
header
{
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	z-index:99;
}
.top
{
	background:rgba(0,0,0,0.8);
	width:100%;
	height:auto;
	padding:15px 0;
}
.h_left
{
	width:100%;
	height:auto;
	float:left;	
}
.h_l_1
{
	width:auto;
	float:left;
	height:auto;
	margin:0 20px 0 0;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
}
.h_l_1 span
{
	margin:0 5px 0 0;
}
.h_l_1 a
{
	color:#fff;
	text-decoration:none;
}
.h_l_1 a:hover
{
	color:#14b353;
}
.h_right
{
	width:auto;
	float:right;	
}
.h_right a
{
	background:#14b353;
	padding:7px 25px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	border-radius:15px;
	text-decoration:none;
}
.h_right a:hover
{
	background:#fff;
	color:#000;
}

.header_bg
{
	width:100%;
	height:auto;
	padding: 10px 16px;
	background:rgba(255,255,255,0.5);
	border-radius: 0 0 15px 15px;
}
.menu_wrap
{
	width:100%;
	height:auto;
	margin: 28px 0 0 0;	
}
.srch
{
	background:rgba(255,255,255,0.9);
	width:40px;
	height:40px;
	float:right;
	text-align:center;
	font-size:20px;
	color:#000;
	padding: 5px 0 0 0;
	border-radius: 5px;
	margin:20px 0 0 0;
}
.srch a
{
	color:#000;
	text-decoration:none;
}
.srch:hover
{
	background:#14b353;
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(153,204,51,0.9);
	z-index: 99;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 54px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}
.src
{
	width:100%;
	max-width:1100px;
	margin:200px auto 0;
}
.src_text
{
	width:80%;
	height:auto;
	float:left;
}
.src_text input
{
	width:100%;
	height:70px;
	border:2px solid #fff;
	background:none;
	padding:7px 15px;
	border-radius:30px 0 0 30px;
	font-size:20px;
	color:#fff;
}
.src_btn
{
	width:20%;
	height:auto;
	float:left;
}
.src_btn input
{
	width:100%;
	height:70px;
	border:2px solid #fff;
	background:#fff;
	padding:7px 15px;
	border-radius:0 30px 30px 0px;
	font-size:20px;
	color:#000;
	text-transform:uppercase;
}
.src_btn input:hover
{
	background:#000;
	color:#fff;
	border:2px solid #000;
	
}
.banner
{
	width:100%;
	height:auto;
	float:left;
	position:relative;
	background:#000;
	min-height:700px;
}
.banner_btm
{
	width:100%;
	height:auto;
	position:absolute;
	bottom:0;
}
.banner_btm img
{
	width:100%;
	height:auto;
}




/*****slider******/


.flexslider {
		width: 100%;
		margin: 0 auto;
		box-shadow: none;
}

.flexslider li {
		position: relative;
}

.flexslider li .meta {
		position: absolute;
		top: 300px;
		left: 0;
		color: #fff;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		text-align: left;
		margin: 0px auto;
		right: 0;
		max-width:1100px;
}

.flexslider li .b_1{
		-webkit-animation-duration: .5s;
		animation-duration: .5s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_2{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li .b_3{
		-webkit-animation-duration: .7s;
		animation-duration: .7s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_4{
		-webkit-animation-duration: .8s;
		animation-duration: .8s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}
.flexslider li .b_5{
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeOutLeft;
		animation-name: fadeOutLeft;
}

.flexslider li.flex-active-slide .b_1{
		-webkit-animation-delay: .5s;
		animation-delay: .5s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_2{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_3{
		-webkit-animation-delay: .6s;
		animation-delay: .6s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}

.flexslider li.flex-active-slide .b_4{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}
.flexslider li.flex-active-slide .b_5{
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
		-webkit-animation-duration: .6s;
		animation-duration: .6s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeInLeft;
		animation-name: fadeInLeft;
}



@-webkit-keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@keyframes fadeInLeft {
		0% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
		100% {
				opacity: 1;
				-webkit-transform: none;
				transform: none;
		}
}

@-webkit-keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}

@keyframes fadeOutLeft {
		0% {
				opacity: 1;
		}
		100% {
				opacity: 0;
				-webkit-transform: translate3d(-100%, 0, 0);
				transform: translate3d(-100%, 0, 0);
		}
}
.b_1
{
	width: 100%;
	height: auto;
	font-size:56px;
	color: #583e7d;
	text-transform: uppercase;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
	width: 70%;
	text-shadow: 0 3px 3px #000;
	line-height:60px;
}
.b_1 span
{
	color:#14b353;
}
.b_2
{
	width:100%;
	height:auto;
	font-size:18px;
	color:#fff;
	text-transform: uppercase;
	margin:25px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	text-shadow: 0 2px 1px #000;
}
.b_5
{
	width: 100%;
	height: auto;
	margin:40px 0 0;
}
.b_5_left
{
	width:auto;
	float:left;
}
.b_5_left a
{
	padding:10px 30px;
	border:2px solid #14b353;
	color:#000;
	font-size:16px;
	text-decoration:none;
	font-weight:500;
	border-radius:5px;
	text-transform:uppercase;
	background:#14b353;
}
.b_5_left a:hover
{
	background:#583e7d;
	color:#fff;
	border:2px solid #583e7d;
	
}


.flex-direction-nav
{
	display:none;
}


/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}
.pert_1
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.p_1_1
{
	width:100%;
	height:auto;
	text-align:center;
	font-size:35px;
	color:#14b353;
	font-family: 'pacificoregular';
}
.p_1_2
{
	width:100%;
	height:auto;
	text-align:center;
	font-size:35px;
	color:#959595;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-weight:700;
	margin:0 0 25px 0;
}
.p_1_3	
{
	width:88%;
	height:auto;
	text-align:center;
	font-size:20px;
	color:#583e7d;
	font-family: 'Open Sans', sans-serif;
	margin:0px auto 30px;
}
.p_1_3 span
{
	font-family: 'channelregular';
	font-size:24px;
}
.p_1_4	
{
	width:88%;
	height:auto;
	text-align:center;
	font-size:16px;
	color:#583e7d;
	font-family: 'Open Sans', sans-serif;
	margin:0px auto 10px;
	font-weight:600;
}
.p_1_5
{
	width:85%;
	margin:50px auto 20px;
	border-top:1px solid #959595;
	height:2px;	
}
.p_1_6
{
	width:100%;
	height:auto;
	overflow: hidden;
	margin:50px auto 0px;
}
.cps
{
	width:100%;
	height:auto;
	max-width: 330px;
	margin:0px auto;
	overflow: hidden;
}
.cps_icon
{
	width:91px;
	height:auto;
	float:left;
}
.cps_text
{
	width:230px;
	height:auto;
	float:right;
}
.cps_text h4
{
	font-size:22px;
	font-weight:700;
	color:#242424;
	margin:0 0 5px 0;
}
.cps_text p
{
	font-size:16px;
	color:#000000;
}
.pert_2
{
	width:100%;
	height:auto;
	background:url(../img/bg_2.jpg) no-repeat;
	background-size:100% auto;
	min-height:500px;
}
.pert_2_inner
{
	width:100%;
	height:auto;
	background:url(../img/bg_1.jpg) no-repeat;
	background-size:48% auto;
	min-height:500px;
}
.p_2
{
	margin:45px 0 0 0;
}
.p_2 h3
{
	color:#14b353;
	margin:0 0 10px 0;
	font-size:36px;
	font-weight:600;
	font-family: 'Montserrat', sans-serif;
}
.p_2 h5
{
	color:#000000;
	margin:12px 0 20px 0;
	font-size:18px;
	font-weight:600;
}
.p_2_1
{
	width:100%;
	height:auto;
	float:left;	
	margin: 10px 0;
}
.p_2_1_left
{
	width:40px;
	height:auto;
	padding:0 0 10px 0;	
	float:left;
	font-size:34px;
	color:#000000;
	font-family: 'Montserrat', sans-serif;
	line-height: 30px;
	text-align:center;
	border-bottom:3px solid #14b353;
	margin:0 15px 0 0;
}
.p_2_1_right
{
	width:90%;
	height:auto;
	float:left;
}
.p_2_1_right h4
{
	margin:0 0 8px 0;
	color:#14b353;
	font-size:20px;
	font-weight:600;
}
.p_2_1_right p
{
	margin:0 0 0px 0;
	color:#000000;
	font-size:16px;
	font-weight:500;
}
.pert_3
{
	width:100%;
	height:auto;
	min-height:180px;
	background:url(../img/bg_3.jpg) no-repeat;
	background-size:100% 100%;
}
.pert_3 h4
{
	margin:48px 0 0 0;
	font-size:32px;
	color:#ffffff;
	font-weight:500;
}
.p_3_more
{
	width:auto;
	float:right;
	margin:58px 0 0 0;
}
.p_3_more a
{
	padding:10px 35px;
	background:#14b353;
	color:#fff;
	text-decoration:none;
	font-size: 28px;
	border-radius: 30px;
}
.p_3_more a:hover
{
	background:#000;
}
.pert_4
{
	width:100%;
	height:auto;
	background:url(../img/bg_4.jpg) no-repeat;
	background-size:100% 100%;
	min-height:800px;
	padding:50px 0;	
}
.p_4_heading
{
	text-align:center;
}
.p_4_heading h4
{
	color: #fff;
	margin: 0 0 10px 0;
	font-size: 36px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}
.p_4_left
{
	width:100%;
	height:auto;
	border:1px solid #fff;
	overflow:hidden;
	margin: 0 0 30px;
}
.p_4_right
{
	width:100%;
	height:auto;
	border:1px solid #fff;
	overflow:hidden;
	margin: 0 0 30px;
}
.p_4_l
{
	width:50%;
	height: 268px;
	float:left;
}
.p_4_l img
{
	max-width:100%;
	height: 268px;
}
.p_4_r
{
	width:50%;
	height:auto;
	float:left;
	padding: 40px 20px 0;
}
.p_4_r h4
{
	margin:0 0 15px 0;
	color:#fff;
	font-size:24px;
	font-weight:600;
}
.p_4_r p
{
	margin:0 0 15px 0;
	color:#f1f1f1;
	font-size:15px;
}
.p_4_more
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.p_4_more a
{
	color:#14b353;
	font-size:15px;
	text-decoration:none;
	font-weight: 600;
}
.p_4_more a:hover
{
	color:#fff;
}
.p_4_full_more
{
	width:100%;
	text-align:center;
}
.p_4_full_more a
{
	padding: 10px 45px;
	border:1px solid #fff;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	border-radius: 30px;	
}
.p_4_full_more a:hover
{
	background: #14b353;
	color: #fff;	
}

.p_4_right .p_4_r
{
	text-align:right;
}
.pert_5
{
	width:100%;
	height:auto;
	min-height:800px;
	padding:50px 0;	
}
.p_5_heading
{
	text-align:center;
}
.p_5_heading h4
{
	color: #583e7d;
	margin: 0 0 0px 0;
	font-size: 35px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}
.line-2
{
	margin:0 0 10px 0;
}
.p_5_heading p
{
	color:#000000;
	font-size:16px;
	line-height:24px;
	max-width:80%;
	margin:0px auto;
}
.catg
{
	width:100%;
	text-align:center;
}
.catg img
{
	max-width:50px;
	margin: 41% auto 0;
}
.g_1
{
	margin:0 0 22px 0;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.g_2
{
	margin:0 0 0 0;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.g_3 {
    width: 48%;
    height: auto;
    float: left;
    margin: 0 6px 14px 5px;
}
.g_5
{
	width:48%;
	height:auto;
	float:left;
	margin:0 6px 14px 5px;
}
.g_5 .catg img
{
	margin: 70% auto 0;
} 
.g_2 .catg img
{
	margin:15% auto 0;
} 

.p_5_more
{
	text-align:center;
}
.p_5_more a
{
	padding: 13px 45px;
	color: #000;
	font-size: 16px;
	text-decoration: none;	
	border:2px solid #000000;
	border-radius:30px;
}
.p_5_more a:hover
{
	background:#137e40;
	color:#fff;
}
.no-padding-right
{
	padding-right:0px;
}
.pert_6
{
	background:url(../img/bg_5.jpg) no-repeat;
	background-size:100% 100%;
	min-height:400px;
	width:100%;
	padding:50px 0;
}
.testimonial
{
	width:100%;
	max-width:1000px;
	margin:0px auto;
}
.test_coma
{
	width:100%;
	height:auto;
	text-align:center;
	margin:0 0 15px 0;
}
.test_man
{
	width:160px;
	height:160px;
	float:left;
	overflow:hidden;
	margin:0 30px 0 0	
}
.test_dec
{
	width:75%;
	height:auto;
	float:left;	
	margin:0px 0 0 0;
}
.test_dec p
{
	color:#fff;
	font-size:16px;
	font-style:italic;
}
.test_dec h4
{
	color:#ffffff;
	font-size:16px;
	font-weight:700;
	margin:0 0 5px 0;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
.test_dec h5
{
	color:#e9e9e9;
	font-size:16px;
	margin:0 0 15px 0;
	font-family: 'Open Sans', sans-serif;
}
.p_6_heading
{
	text-align:center;
}
.p_6_heading h5
{
	margin:0 0 10px 0;
	font-size:17px;
	font-weight:600;
	color:#fff;
}
.p_6_heading h4
{
	color: #fff;
	margin: 0 0 0px 0;
	font-size: 35px;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}
.line-2
{
	margin:0 0 10px 0;
}
.owl-controls
{
	width:20px;
	float:right;
}
.pert_6 .owl-theme .owl-controls {
    margin-top: -139px;
}
.pert_6 .owl-theme .owl-controls .owl-page span
{
	background:#fff;
}
.star
{
	width:100%;
	height:auto;
	float:left;
}
.str
{
	width:auto;
	float:left;
	color:#fff;
	margin:0 5px 0 0;
	font-size:24px;
}
.pert_7
{
	padding:50px 0;
	width:100%;
	height:auto;
	min-height:350px;
}
.nws
{
	width:100%;
	height:auto;
	border:1px solid #ccc;
}
.nws_pic
{
	width:100%;
	height:auto;
	height: 205px;
	background:#14b353;
	overflow:hidden;
}
.nws_pic img
{
	width:100%;
	height:auto;
	-moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.nws_pic img:hover
{
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity:0.5;
}
.nws_dec
{
	width:100%;
	height:auto;
	padding:10px 10px;	
}
.nws_dec h4
{
	margin:0 0 7px 0;
	color:#373636;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:26px;
}
.nws_dec h5
{
	color:#afaeae;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;	
}
.nws_dec p
{
	color:#818080;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
.nws_dec p a
{
	color:#000000;
	text-decoration:none;
}
.nws_dec p a:hover
{
	color:#14b353;
	text-decoration:none;
}
.nws_dec ul li h6{
	height: auto;
	width: 100%;
	font-size: 20px;
	color: #222;
}

.nws_cmnt
{
	width:100%;
	height:auto;
	margin:5px 0 10px 0;
	padding: 0 10px;
	overflow:hidden;
}
.nws_mn
{
	width:40px;
	height:40px;
	float:left;
	border-radius:50%;
	border:1px solid #ccc;
	margin: 0 10px 0 0;
}
.nws_name
{
	width:80%;
	height:auto;
	float:left;
}
.nws_name h4
{
	margin:0 0 3px 0;
	font-size:14px;
	color:#000000;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.nws_name p
{
	margin:0 0 3px 0;
	font-size:14px;
	color:#818080;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
.pert_8
{
	width:100%;
	height:auto;
	padding:50px 0;
	background:#b87e42;
}
.pert_8 ul
{
	padding:0px;
	margin:0px;
}
.pert_8 ul li
{
	width:20%;
	height:auto;
	text-align:center;
	list-style:none;
	float:left;
}
.pert_8 ul li img
{
	max-width:100%;
	height:auto;
}
.inner-banner
{
	width:100%;
	height:auto;
	background: #000;
}
.inner-banner img
{
	width:100%;
	height:auto;
	opacity:0.8;
}
.about
{
	padding:40px 0 10px;
}
.about-in
{
	padding:30px;
	box-shadow:0 0 20px #ccc;
}
.about-in h4
{
	width: 100%;
	height: auto;
	text-align: left;
	font-size:28px;
	color: #583e7d;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 25px 0;
}
.about-in p
{
	font-size:16px;
	line-height:25px;
	color:#959595;
	font-family: 'Open Sans', sans-serif;
	font-weight:500;
}
.service-pic
{
	width:100%;
	height:auto;
}
.service-pic img
{
	max-width:100%;
	height:auto;
	border:3px solid #14b353;
}
.service-in h4
{
	width: 100%;
	height: auto;
	text-align: left;
	font-size:28px;
	color: #583e7d;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0 0 15px 0;
}
.service-in p
{
	font-size:15px;
	line-height:24px;
	color: #583e7d;
	font-family: 'Open Sans', sans-serif;
	font-weight:500;
}
.service-in ul
{
	padding:0 0 0 15px;
}
.service-in ul li
{
	font-size: 15px;
	color: #583e7d;
	font-family: 'Open Sans', sans-serif;
	width: auto;
	float: left;
	margin: 0 28px 6px 0;
}
.glp
{
	width:100%;
	height:250px;
	background:#000;
	margin:0 0 30px 0;
	border:1px solid #ccc;
}
.glp .catg img {
    max-width: 50px;
    margin: 26% auto 0;
}
.glp .img-responsive
{
	min-height:100%;
}
.sidebar {
	background-color: #f6f6f6;
	padding: 15px;
}
.sidebar-widget{
	border: 1px solid #ddd;
	margin-bottom: 30px;
	padding: 10px;
}

.sidebar .widget-title {
	background: #E3E8F8 none repeat scroll 0 0;
	font-size: 16px;
	margin-bottom: 0;
	padding: 15px;
}
.event_location,
.latest_post,
.catagory_section,
.achive_section {
	margin-bottom: 30px;
}

.event_location .map_area {
	height: 350px;
	width: 100%;
}

.search_post>h3,
.event_location>h3,
.latest_post>h3,
.catagory_section>h3,
.tag_section>h3,
.achive_section>h3 {
	color: #5e5e5e;
}

.search-box {
	margin-top: 10px;
	position: relative;
}
.search-box > button {
	background: #068940 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
}
.achive_section ul{
	margin-top: 10px;
	padding: 0;
}
.achive_section ul li
{
	list-style:none;
}
.achive_section ul li>a,
.catagory_section ul li>a {
	color:#444;
	display: block;
	padding: 5px 0 5px 10px;
	text-decoration:none;
}

.achive_section ul li>a:hover,
.catagory_section ul li>a:hover {
	color: #068940;
}

.achive_section ul li>a>i,
.catagory_section ul li>a>i {
	padding-right: 10px;
}

.catagory_section ul{
	margin-top: 10px;
	padding: 0;
}
.catagory_section ul li
{
	list-style:none;
}

.latest_post .single_latest_post {
	border-bottom: 1px dashed #dadada;
	padding-bottom: 37px;
	padding-left: 100px;
	padding-top: 30px;
	position: relative;
	z-index: 1;
}

.latest_post .single_latest_post>a>h5 {
	color: #444;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	transition-duration: 500ms;
	text-decoration:none;
}

.latest_post .single_latest_post>a>h5:hover {
	color: #068940;
	text-decoration:none;
}

.latest_post .single_latest_post>p {
	margin: 0;
	color: #6f6f6f;
}

.latest_post .single_latest_post>img {
	left: 0;
	position: absolute;
	top: 30px;
	width: 90px;
	height: auto;
	z-index: 9;
}

.tag_section ul{
	margin-top: 10px;
	padding:0px;
}
.tag_section ul>li {
	display: inline-block;
	margin: 2px;
}

.tag_section ul>li>a {
	background-color: #2c3e50;
	display: inline-block;
	padding: 5px 10px;
	width: auto;
	color: #fff;
	text-decoration:none;
}

.tag_section ul>li>a:hover {
	background-color: #068940;
}

.search_post>form input {
	border: 1px solid #dadada;
	height: 40px;
	margin-bottom: 10px;
	padding: 5px 15px;
	transition-duration: 500ms;
	width: 100%;
}

.search_post>form input:focus {
	box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.1);
}

.search_post h3 span,
.event_speakers h3 span,
.gallery_area.event_details h3 span,
.latest_post h3 span,
.catagory_section h3 span,
.tag_section h3 span {
	color: #A578FF;
}

.latest_blog_news_area.blog.sidebar .pagination {
	padding-top: 50px;
}
.news-dec-pic
{
	width:100%;
	height:auto;
	margin:0 0 20px 0;
}
.news-dec-pic img
{
	max-width:100%;
	height:auto;
}
.nw-heading
{
	width: 100%;
	height: auto;
	font-size: 26px;
	color: #959595;
	font-family: 'pacificoregular';
	font-weight: 500;
	margin: 0 0 10px 0;
}
.news-details .nws_dec
{
	padding: 0 0;
}
.map
{
	width:100%;
	height:auto;
}
.map iframe
{
	width:100%;
	height:350px;
	border:1px solid #ccc;
}
.contact_right
{
	width:100%;
	height:auto;
	float:left;
	margin:0px 0 0 0;	
}
.contact_right_heading
{
	width: 100%;
	height: auto;
	text-align:left;
	font-size:28px;
	color: #14b353;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight:600;
	margin: 0 0 25px 0;
	background:#e0e0e0;
	padding:10px 0 10px 10px;
}
.contact_right .cp
{
	border-bottom: 1px dotted #ccc;
}
.fm
{
	width:100%;
	height:auto;
	margin:0 0 10px;
}
.fm input
{
	border:1px solid #ccc;
	min-height:40px;
	padding:5px 7px;
	width:100%;
}
.fm textarea
{
	border:1px solid #ccc;
	min-height:40px;
	padding:5px 7px;
	width:100%;
	height:120px;
}
.fm_btn input
{
	border:1px solid #ccc;
	min-height:45px;
	padding:5px 7px;
	width:100%;
	background:#14b353;
	color:#fff;
	font-size:16px;
}










/***********footer*************/
footer
{
	background:url(../img/footer_bg.jpg) no-repeat;
	background-size:100% 100%;
	width:100%;
	height:auto;
	min-height:500px;
	padding:40px 0;	
}
footer h4
{
	color:#fff;
	font-size:24px;
	margin:22px 0 30px 0;	
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
}
footer p
{
	color:#959595;
	font-size:14px;
	float: left;	
}
.ft_logo
{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 15px 0;
}
.ft_more
{
	width:100%;
	height:auto;
	overflow:hidden;
	padding:15px 0;	
}
.ft_more a
{
	padding:8px 25px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	text-transform:uppercase;
	border:1px solid #fff;
}
.ft_more a:hover
{
	border:1px solid #14b353;
	color:#14b353;
}
.contact
{
	width:100%;
	height:auto;
	float:left;
	margin:20px 0 0 0;	
}
.cp
{
	width:100%;
	height:auto;
	float:left;
	font-size:15px;
	color:#959595;
	margin:0 0 4px 0;
	border-bottom:1px dotted #2a2a2a;
	padding:5px 0;
}
.cp a
{
	color:#959595;
	text-decoration:none;
}
.cp a:hover
{
	color:#fff;
	text-decoration:none;
}
.cp span
{
	width:40px;
	float:left;
	color:#14b353;
	font-size:22px;
	margin:0 7px 0 0;
	min-height:20px;
}
.ft_menu
{
	width: auto;
	height: auto;
	float: right;
}
.ft_menu ul
{
	padding:0 0 0 0;
	margin:5px 0 0 0;
}
.ft_menu ul li
{
	width:auto;
	height:auto;
	margin:0 0 0 0;
	list-style:none;
	float:left;
}
.ft_menu ul li a
{
	color:#505050;
	text-decoration:none;
	font-size:14px;
	padding: 0 13px;
}
.ft_menu ul li a:hover
{
	color:#14b353;
	text-decoration:none;
}
.ver
{
	width:100%;
	height:auto;
	float:left;
	height:auto;
	margin:30px 0 0 0;
}
.os_sel
{
	width:100%;
	height:auto;
	float:left;
	margin: 0 0 15px 0;
}
.os_sel input
{
	width:87%;
	height:50px;
	border:1px solid #000;
	padding:5px 15px;
	background:#2a2a2a;
	color:#ccc;
	font-style:italic;
}
.os_btn
{
	width:100%;
	height:auto;
	margin: 0 0 40px 0;
}
.os_btn input
{
	padding:13px 30px;
	background:#000;
	color:#fff;
	text-transform:uppercase;
	border:1px solid #0b0b0b;
	font-weight:600;
}
.os_btn input:hover
{
	background:#14b353;
}
footer h5
{
	color:#fff;
	font-size:20px;
	margin:0 0 30px 0;	
}
.sc
{
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 0px 0 0 0;
	float: right;
}
.sc_icon
{
	width:30px;
	height:30px;
	float:left;
	text-align:center;
	border-radius:50%;
	background:#14b353;
	margin: 0 7px 0 0;
}
.sc_icon a
{
	color: #000;
	text-decoration: none;
	font-size: 14px;
}
.sc_icon a .fa
{
	margin:9px 0 0 0;
}
.sc_icon:hover
{
	background:#fff;
}
.get
{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
	float: left;
}
.get a
{
	padding:10px 30px;
	background:#14b353;
	border-radius:23px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	border:1px solid #14b353;
}
.get a:hover
{
	background:none;
}
.p_n
{
	width:100%;
	height:auto;
	margin:0 0 26px 0;
	overflow: hidden;
}
.p_n_pic
{
	width:90px;
	height:auto;
	float:left;
	margin:0 8px 0 0;
}
.p_n_pic img{
width: 88px;
height: 88px;
}
.p_n_dec
{
	width:70%;
	float:left;
	height:auto;
}
.p_n_dec {
	text-decoration: none;
    color: #fff;
}
.p_n_dec span
{
	color:#b87e42;
}
.os
{
	margin:0 0 40px 0;
	width:100%;
	height:auto;
	float:left;
}


.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	background:#0a0a0a;
	overflow:hidden;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:left;
	padding: 6px 0 0 0;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}

/* resposive css */
@media screen and (max-width: 480px) {	
.cps_icon{
	text-align: center;
	width: 100%;
}
.cps_text{
text-align: center;
width: 100%;
}
.p_2 h3{
float: right;
font-size: 17px;
	}
.p_2 h5{
margin-top: 75px;
	}
.p_3_more a{
	margin-right: 25px;
	font-size: 18px;

}
.p_4_l img{
max-width: 100%;
height: 195px;
padding: 3px 5px 0;
}
.p_4_r{
	padding: 3px 5px 0;
}
.p_4_r h4{
	font-size: 22px;
}
.g_3{
	width: 100%;
	height: auto;
}	
.g_5{
	width: 100%;
	height: auto;
}
.service-in{
	text-align: center;
}
.service-in h4{
	text-align: center;
	margin-top: 15px;

}
.service-pic img{
	margin-top: 15px;
}
#menu-main_menu{
	background: rgb(11, 11, 11);
}
.contact_right{
	margin-top: 25px;
}
.ft_logo{
	text-align: center;
}
footer p {
	text-align: center;
	float: none;
}
.ft_more{
	text-align: center;
}
footer h4 {
	text-align: center;
}
.os{
	 margin: 0 0 20px 0;
}
.p_n_pic{
	width: 100%;
	text-align: center;
}
.p_n_dec{
	width: 100%;
}
.os_btn{
	text-align: center;
	margin: 0 0 0 0;
}
.os_sel{
	text-align: center;
}
.get{
	text-align: center;
}
.about-in{
	margin-bottom: 15px;
}
.flexslider .slides img {
	height: 682px !important;
	-moz-user-select: none;
	object-fit: cover;
}
}
